/*media*/
@media only screen and (min-width: 0px) {
    .hero-text1{
        font-size: 1.2rem;

    }
    .hero-text2{
        font-size: 1rem;
    }
    .custom-btn{
        font-size: 14px;
    }
    .hero-content{
        top: 45%;
    }
    .product-list-text {
        font-size: 1rem;
    }
}
@media only screen and (min-width: 400px) {
}
@media only screen and (min-width: 600px) {
}

@media only screen and (min-width: 768px) {
    .hero-text1{
        font-size: 2rem;

    }
    .hero-text2{
        font-size: 1rem;

    }
    .hero-content{
        top: 38%;
    }
    .custom-btn{
        font-size: 18px;
    }
    .product-list-text {
        font-size: 1.5rem;
    }
}
@media only screen and (min-width: 992px) {
}
@media only screen and (min-width: 1024px) {

}
@media only screen and (min-width: 1200px) {
    .hero-text1{
        font-size: 2.5rem;

    }
    .hero-text2{
        font-size: 1.5rem;

    }
    .hero-content{
        top: 38%;
    }
}
@media only screen and (min-width: 1300px) {
}

@media only screen and (min-width: 1500px) {

}
@media only screen and (min-width: 1900px) {

}



/*/media*/


